/* ===================================================================================

* Theme Name: EdCare Child
* Theme URI: https://wp.rrdevs.net/edcare/
* Author: RRDevs
* Author URI: https://themeforest.net/user/rrdevs
* Description: EdCare - Education & Online Course WordPress Theme
* Version: 1.0.6
* Tested up to: 6.7
* Requires PHP: 7.4
* Template: edcare
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
.elementor-popup-modal .dialog-close-button svg {
	fill: #FDF3E2 !important;
}
.CreateAccount span.elementor-button-text {
    color: #FDF3E2 !important;
}
p.form-field.form-field-wide.wc-order-status
 {
    display: none !important;
}
/* #particles-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
}

/* يخلي المحتوى فوقه */
/* body,
.elementor,
#page,
.site {
  position: relative;
  z-index: 2;
} */
